{
  "status": "wartend",
  "sessions": [
    {
      "nummer": 1,
      "zeit": "12:59",
      "text": "Blah, blah, blah, blah, blah, blah, blah, blah, blah.",
      "fuellwoerter_anzahl": 0,
      "gefundene_woerter": {},
      "tempo": 102,
      "feedback": "Keine Füllwörter gefunden. Hervorragend! Dein Sprechtempo war sehr angenehm.",
      "gesicht": "e_Love.jpg"
    }
  ],
  "fehler": "WebSocket Fehler: "
}